/*-----------------------------------------------------------------------------

-	Revolution Slider 5.0 Default Style Settings -

Screen Stylesheet

version:   	5.4.5
date:      	15/05/17
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/

.rs-go-fullscreen {
	position:fixed !important;
	width:100% !important;
	height:100% !important;
	top:0px !important;
	left:0px !important;
	z-index:9999999 !important;
	background:#ffffff !important;
}


.rtl {	direction: rtl;}
@font-face {
  font-family: 'revicons';
  src: url('./fonts/revicons/revicons.eot?5510888');
  src: url('./fonts/revicons/revicons.eot?5510888#iefix') format('embedded-opentype'),
       url('./fonts/revicons/revicons.woff?5510888') format('woff'),
       url('./fonts/revicons/revicons.ttf?5510888') format('truetype'),
       url('./fonts/revicons/revicons.svg?5510888#revicons') format('svg');
  font-weight: normal;
  font-style: normal;
} /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */ /* '' */

							

/******************************
	-	BASIC STYLES		-
******************************/

.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}

.rev_slider{
	position:relative;
	overflow:visible;
}


.rev_slider a { box-shadow: none; }

.tp-simpleresponsive img,
.rev_slider img{
	max-width:none !important;	
	transition: none;
	margin:0px;
	padding:0px;
	border:none;
}

.rev_slider >ul,
.rev_slider_wrapper >ul,
.tp-revslider-mainul >li,
.rev_slider >ul >li,
.rev_slider >ul >li:before,
.tp-revslider-mainul >li:before,
.tp-simpleresponsive >ul,
.tp-simpleresponsive >ul >li,
.tp-simpleresponsive >ul >li:before,
.tp-revslider-mainul >li,
.tp-simpleresponsive >ul >li{
	list-style:none !important;
	position:absolute;	
	margin:0px !important;
	padding:0px !important;
	overflow-x: visible;
	overflow-y: visible;
	list-style-type: none !important;
	background-image:none;
	background-position:0px 0px;
	text-indent: 0em;
	top:0px;left:0px;
}


.tp-revslider-mainul >li,
.rev_slider >ul >li,
.rev_slider >ul >li:before,
.tp-revslider-mainul >li:before,
.tp-simpleresponsive >ul >li,
.tp-simpleresponsive >ul >li:before,
.tp-revslider-mainul >li,
.tp-simpleresponsive >ul >li { 
	visibility:hidden; 
}

.tp-revslider-slidesli,
.tp-revslider-mainul	{	
	padding:0 !important; 
	margin:0 !important; 
	list-style:none !important;
}

.rev_slider li.tp-revslider-slidesli {
    position: absolute !important;
}
.tp-caption .rs-toggled-content { display:none;}

.rs-toggle-content-active.tp-caption .rs-toggled-content { display:block;}

.rev_slider .tp-caption,
.rev_slider .caption 	{ 
	position:relative;  
	visibility:hidden; 
	white-space: nowrap;
	display: block;	
	-webkit-font-smoothing: antialiased !important;
	z-index:1;
}

.rev_slider .tp-caption,
.rev_slider .caption,
.tp-simpleresponsive img {
	-moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.tp-svg-layer svg {	width:100%; height:100%;position: relative;vertical-align: top}

	
/* CAROUSEL FUNCTIONS */
.tp-carousel-wrapper {
	cursor:url(openhand.cur), move;
}
.tp-carousel-wrapper.dragged {
	cursor:url(closedhand.cur), move;
}

/* ADDED FOR SLIDELINK MANAGEMENT */

.tp-forcenotvisible,
.tp-caption.tp-hidden-caption,
.tp-parallax-wrap.tp-hidden-caption {	
	visibility:hidden !important; 
	display:none !important
}

.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider audio,
.rev_slider video {
	max-width: none !important
}

.tp-blockmask { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: #fff; z-index: 1000; transform: scaleX(0) scaleY(0);}

.tp-parallax-wrap { transform-style: preserve-3d }

/***********************************************************
	- 	ZONES / GOUP / ROW / COLUMN LAYERS AND HELPERS 	-
***********************************************************/
.rev_row_zone					{	position:absolute; width:100%;left:0px; box-sizing: border-box;min-height:50px; font-size:0px;}

.rev_column .tp-parallax-wrap  { vertical-align: top }

.rev_slider .tp-caption.rev_row 	{
	display:table;
	position:relative;
	width:100% !important;
	table-layout: fixed;
	box-sizing: border-box;
	vertical-align: top;
	height:auto !important;
	font-size:0px;
}

.rev_column {	
	display: table-cell;
	position: relative;
	vertical-align: top;
	height: auto;
	box-sizing: border-box;	
	font-size:0px;
}

.rev_column_inner {
	box-sizing: border-box;
	display: block;
	position: relative;
	width:100% !important;
	height:auto !important;
	white-space: normal !important;
}

.rev_column_bg {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
    box-sizing: border-box;
    background-clip: content-box;
    border: 0px solid transparent;
}



.rev_column_inner .tp-parallax-wrap,
.rev_column_inner .tp-loop-wrap,
.rev_column_inner .tp-mask-wrap 			{	text-align: inherit; }
.rev_column_inner .tp-mask-wrap 			{	display: inline-block;}


.rev_column_inner .tp-parallax-wrap .tp-loop-wrap,
.rev_column_inner .tp-parallax-wrap .tp-mask-wrap,
.rev_column_inner .tp-parallax-wrap { position: relative !important; left:auto !important; top:auto !important; line-height: 0px;}

.rev_column_inner .tp-parallax-wrap .tp-loop-wrap,
.rev_column_inner .tp-parallax-wrap .tp-mask-wrap,
.rev_column_inner .tp-parallax-wrap,
.rev_column_inner .rev_layer_in_column { vertical-align: top; }

.rev_break_columns { display: block !important }
.rev_break_columns .tp-parallax-wrap.rev_column  { display:block !important; width:100% !important; }


/**********************************************
	-	FULLSCREEN AND FULLWIDHT CONTAINERS	-
**********************************************/


.fullwidthbanner-container{
	position:relative;
	padding:0;
	overflow:hidden;
}

.fullwidthbanner-container .fullwidthabanner{
	width:100%;
	position:relative;
}



/*********************************
	-	SPECIAL TP CAPTIONS -
**********************************/

.tp-static-layers				{	
	position:absolute; z-index:101; top:0px;left:0px;
	/*pointer-events:none;*/

}

/* new static layers position option */


.tp-caption .frontcorner		{
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-right: 0px solid transparent;
	border-top: 40px solid #00A8FF;
	position: absolute;left:-40px;top:0px;
}

.tp-caption .backcorner		{
	width: 0;
	height: 0;
	border-left: 0px solid transparent;
	border-right: 40px solid transparent;
	border-bottom: 40px solid #00A8FF;
	position: absolute;right:0px;top:0px;
}

.tp-caption .frontcornertop		{
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 40px solid #00A8FF;
	position: absolute;left:-40px;top:0px;
}

.tp-caption .backcornertop		{
	width: 0;
	height: 0;
	border-left: 0px solid transparent;
	border-right: 40px solid transparent;
	border-top: 40px solid #00A8FF;
	position: absolute;right:0px;top:0px;
}		


/***********************************************
	-	SPECIAL ALTERNATIVE IMAGE SETTINGS	-
***********************************************/

img.tp-slider-alternative-image	{	
	width:100%; height:auto;
}


/******************************
	-	IE8 HACKS	-
*******************************/


/********************************
	-	FULLSCREEN VIDEO	-
*********************************/

.rs-background-video-layer 		{	position: absolute;top:0px;left:0px; width:100%;height:100%;visibility: hidden;z-index: 0;}

.tp-caption.coverscreenvideo	{	width:100%;height:100%;top:0px;left:0px;position:absolute;}
.caption.fullscreenvideo,
.tp-caption.fullscreenvideo		{	left:0px; top:0px; position:absolute;width:100%;height:100%}

.caption.fullscreenvideo iframe,
.caption.fullscreenvideo audio,
.caption.fullscreenvideo video,
.tp-caption.fullscreenvideo iframe,
.tp-caption.fullscreenvideo iframe audio,
.tp-caption.fullscreenvideo iframe video	{ width:100% !important; height:100% !important; display: none}


.fullscreenvideo video				{	background: #000}


.fullscreenvideo .fullscreenvideo audio 		{	object-fit:contain !important;}
.fullscreenvideo .fullscreenvideo video 		{	object-fit:contain !important;}


.rs-fullvideo-cover					{	width:100%;height:100%;top:0px;left:0px;position: absolute; background:transparent;z-index:5;}



.rs-background-video-layer video::-webkit-media-controls-start-playback-button,
.rs-background-video-layer video::-webkit-media-controls,
.rs-background-video-layer audio::-webkit-media-controls { display:none !important;}

 


/********************************
	-	DOTTED OVERLAYS	-
*********************************/
.tp-dottedoverlay						{	background-repeat:repeat;width:100%;height:100%;position:absolute;top:0px;left:0px;z-index:3}


/******************************
	-	SHADOWS		-
******************************/

.tp-shadowcover	{	width:100%;height:100%;top:0px;left:0px;background: #fff;position: absolute; z-index: -1;}

/******************************
	-	BUTTONS	-
*******************************/

	
/*	BUTTON COLORS	*/



/* TP BUTTONS DESKTOP SIZE */

.rev-btn,
.rev-btn:visited						{ 	outline:none !important; box-shadow:none !important; text-decoration: none !important; line-height: 44px; font-size: 17px; font-weight: 500; padding: 12px 35px; box-sizing:border-box;  font-family: "Roboto", sans-serif;  cursor: pointer;}

/* REV BUTTONS MEDIUM */


/* REV BUTTONS SMALL */


/* ROUNDING OPTIONS */	


/* BURGER BUTTON */


/* SCROLL DOWN BUTTON */

@keyframes rev-ani-mouse {
	0% {opacity: 1;top: 29%;}
	15% {opacity: 1;top: 50%;}
	50% {opacity: 0;top: 50%;}
	100% {opacity: 0;top: 29%;}
}




/************************************
-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}
.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}



/*********************************************
-	BASIC SETTINGS FOR THE BANNER	-
***********************************************/

.tp-caption img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
	zoom:1;
}

.tp-caption img {  }



.caption.slidelink a div,
.tp-caption.slidelink a div {	width:3000px; height:1500px;  background:url(../assets/coloredbg.png) repeat}
.tp-caption.slidelink a span{	background:url(../assets/coloredbg.png) repeat}
.tp-shape {	width:100%;height:100%;}



/*********************************************
-	WOOCOMMERCE STYLES	-
***********************************************/




/******************************
	-	LOADER FORMS	-
********************************/

.tp-loader 	{
	top:50%; left:50%;
	z-index:10000;
	position:absolute;
}

.tp-loader.spinner0 {
	width: 40px;
	height: 40px;
	background-color: #fff;
	background-image:url(../assets/loader.gif);
	background-repeat:no-repeat;
	background-position: center center;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);	
	margin-top:-20px;
	margin-left:-20px;	
	animation: tp-rotateplane 1.2s infinite ease-in-out;
	border-radius: 3px;	
}


@keyframes tp-rotateplane {
  0% { transform: perspective(120px) rotateX(0deg) rotateY(0deg);} 
  50% { transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);} 
  100% { transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);}
}


.tp-loader.spinner2 {
	width: 40px;
	height: 40px;
	margin-top:-20px;margin-left:-20px;
	background-color: #ff0000;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);	
	border-radius: 100%;	
	animation: tp-scaleout 1.0s infinite ease-in-out;
}


@keyframes tp-scaleout {
  0% {transform: scale(0.0);} 
  100% {transform: scale(1.0);opacity: 0;}
}

@keyframes tp-bouncedelay {
  0%, 80%, 100% {transform: scale(0.0);} 
  40% {transform: scale(1.0);}
}


@keyframes tp-rotate { 100% { transform: rotate(360deg);}}

@keyframes tp-bounce {
  0%, 100% {transform: scale(0.0);} 
  50% { transform: scale(1.0);}
}



/***********************************************
	-  STANDARD NAVIGATION SETTINGS 
***********************************************/

.tp-tabs,
.tp-thumbs,
.tp-bullets						{	position:absolute; display:block; z-index:1000; top:0px; left:0px;}

.tp-tab,
.tp-thumb 						{	cursor: pointer; position:absolute;opacity:0.5;  box-sizing: border-box;}

.tp-arr-imgholder,
.tp-thumb-image,
.tp-tab-image					{	background-position: center center; background-size:cover;width:100%;height:100%; display:block; position:absolute;top:0px;left:0px;}

.tp-tab:hover,
.tp-tab.selected,
.tp-thumb:hover,
.tp-thumb.selected				{	opacity:1;}

.tp-tab-mask,
.tp-thumb-mask 					{	box-sizing:border-box !important; }

.tp-tabs,
.tp-thumbs						{	box-sizing:content-box !important; }

.tp-bullet 						{	width:15px;height:15px; position:absolute; background:#fff; background:rgba(255,255,255,0.3); cursor: pointer;}
.tp-bullet.selected,
.tp-bullet:hover				{	background:#fff;}




.tparrows						{	cursor:pointer; background:#000; background:rgba(0,0,0,0.5); width:40px;height:40px;position:absolute; display:block; z-index:1000; }
.tparrows:hover 				{	background:#000;}
.tparrows:before				{	font-family: "revicons"; font-size:15px; color:#fff; display:block; line-height: 40px; text-align: center;}
.tparrows.tp-leftarrow:before	{	content: '\e824'; }
.tparrows.tp-rightarrow:before	{	content: '\e825'; }



/***************************
	- KEN BURNS FIXES -
***************************/



/***************************
	- 3D SHADOW MODE -
***************************/

.dddwrappershadow { box-shadow:0 45px 100px rgba(0, 0, 0, 0.4);}

/*******************
	- DEBUG MODE -
*******************/

.hglayerinfo				   {	  position: fixed;
  bottom: 0px;
  left: 0px;
  color: #FFF;
  font-size: 12px;
  line-height: 20px;
  font-weight: 600;
  background: rgba(0, 0, 0, 0.75);
  padding: 5px 10px;
  z-index: 2000;
  white-space: normal;}
.hginfo 					   { 	position:absolute;top:-2px;left:-2px;color:#e74c3c;font-size:12px;font-weight:600; background:#000;padding:2px 5px;}
.indebugmode .tp-caption:hover { 	border:1px dashed #c0392b !important;}
.helpgrid 					   { 	border:2px dashed #c0392b;position:absolute;top:0px;left:0px;z-index:0 }



/** 
INSTAGRAM FILTERS BY UNA 
https://una.im/CSSgram/
**/.lofi{filter:saturate(1.1) contrast(1.5)}.lofi::after{background:radial-gradient(circle,transparent 70%,#222 150%);mix-blend-mode:multiply}.lofi:after,.lofi:before{content:'';display:block;height:100%;width:100%;top:0;left:0;position:absolute;pointer-events:none}.lofi{position:relative}.lofi img{width:100%;z-index:1}.lofi:before{z-index:2}.lofi:after{z-index:3}
.tp-kbimg-wrap:before,
.tp-kbimg-wrap:after {height:500%;width:500%}


.rs-background-video-layer iframe {visibility:inherit !important;}
